.version.index /* version checker */
{
	color: #00001A;
	background-color: #DFDF72;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 678.896323529412px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -7px;
	width: 0.01px;
}

#u19990
{
	z-index: 2;
	min-height: 194px;
	padding-bottom: 4px;
}

#u31567
{
	z-index: 4;
	width: 151px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 207px;
}

#menuu19897
{
	z-index: 6;
	width: 560px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 696px;
}

#u19954
{
	width: 93px;
	min-height: 29px;
	margin-right: -10000px;
}

#u19957
{
	width: 50px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19957:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19957.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19959-4
{
	width: 50px;
	min-height: 16px;
}

#u19957:hover #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19957.MuseMenuActive #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19933
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 95px;
}

#u19934
{
	width: 53px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19934:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19934.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19937-4
{
	width: 53px;
	min-height: 16px;
}

#u19934:hover #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19934.MuseMenuActive #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19898
{
	width: 119px;
	min-height: 29px;
	margin-right: -10000px;
	left: 193px;
}

#u19901
{
	width: 76px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19901:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19901.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19904-4
{
	width: 76px;
	min-height: 16px;
}

#u19901:hover #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19901.MuseMenuActive #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19905
{
	width: 105px;
	min-height: 29px;
	margin-right: -10000px;
	left: 314px;
}

#u19906
{
	width: 62px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19906:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19906.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19908-4
{
	width: 62px;
	min-height: 16px;
}

#u19906:hover #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19906.MuseMenuActive #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19912
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 421px;
}

#u19929
{
	width: 97px;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 13px;
}

#u19929:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19929.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19931-4
{
	width: 97px;
	min-height: 16px;
}

#u19929:hover #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19929.MuseMenuActive #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19990-bw
{
	z-index: 2;
	min-height: 194px;
}

#pamphletu31052
{
	z-index: 134;
	width: 0.01px;
	height: 446px;
	padding-bottom: 532px;
	margin-left: 65px;
	margin-top: 59px;
	position: relative;
}

#u31062popup
{
	z-index: 135;
}

#u31063
{
	z-index: 136;
	width: 370px;
	height: 543px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u31064-6
{
	z-index: 137;
	width: 370px;
	min-height: 319px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u31064-2
{
	padding-right: 45px;
	padding-left: 25px;
	padding-top: 10px;
}

#u31064-4
{
	text-align: left;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
}

#u31057
{
	z-index: 143;
	width: 370px;
	position: relative;
	margin-right: -10000px;
}

#u31058
{
	position: absolute;
	width: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 0px;
}

#u31058:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 370px;
	min-height: 0px;
	margin: 0px;
}

#u31061
{
	z-index: 153;
	width: 370px;
	height: 370px;
	background-color: transparent;
	position: relative;
}

#u31060-4
{
	z-index: 145;
	width: 370px;
	min-height: 46px;
	background-color: transparent;
	letter-spacing: -3px;
	color: #000000;
	font-size: 40px;
	line-height: 40px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u31058:hover #u31060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 370px;
	margin: 10px 0px 0px;
}

#u31058:hover #u31060-4 p
{
	color: #B11730;
	visibility: inherit;
}

#u31058.PamphletThumbSelected #u31060-4 p
{
	color: #B11730;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u31059-4
{
	z-index: 149;
	width: 370px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 19px;
	line-height: 19px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u31058:hover #u31059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 370px;
	margin: 0px 0px -1px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu31037
{
	z-index: 94;
	width: 0.01px;
	height: 446px;
	padding-bottom: 533px;
	margin-left: 455px;
	top: -978px;
	margin-bottom: -978px;
	position: relative;
}

#u31042popup
{
	z-index: 95;
}

#u31043
{
	z-index: 96;
	width: 370px;
	height: 544px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u31044-6
{
	z-index: 97;
	width: 370px;
	min-height: 345px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	text-align: left;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u31045
{
	z-index: 103;
	width: 370px;
	position: relative;
	margin-right: -10000px;
}

#u31046
{
	position: absolute;
	width: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 17.174999999999898px;
}

#u31046:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 370px;
	min-height: 0px;
	margin: 0px;
}

#u31047
{
	z-index: 113;
	width: 370px;
	height: 370px;
	background-color: transparent;
	position: relative;
}

#u31048-4
{
	z-index: 105;
	width: 370px;
	min-height: 46px;
	background-color: transparent;
	letter-spacing: -3px;
	color: #000000;
	font-size: 40px;
	line-height: 40px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u31058.PamphletThumbSelected #u31060-4,#u31046:hover #u31048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 370px;
	margin: 10px 0px 0px;
}

#u31046:hover #u31048-4 p
{
	color: #7D8D73;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u31046.PamphletThumbSelected #u31048-4 p
{
	color: #7D8D73;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u31049-4
{
	z-index: 109;
	width: 370px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 19px;
	line-height: 19px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u31058.PamphletThumbSelected #u31059-4,#u31046:hover #u31049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 370px;
	margin: 0px 0px -1px;
}

#u31046.PamphletThumbSelected #u31049-4 p
{
	font-size: 19px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#pamphletu31067
{
	z-index: 174;
	width: 0.01px;
	height: 446px;
	padding-bottom: 533px;
	margin-left: 845px;
	top: -979px;
	margin-bottom: -979px;
	position: relative;
}

#u31068popup
{
	z-index: 175;
}

#u31069
{
	z-index: 176;
	width: 370px;
	height: 544px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u31070-6
{
	z-index: 177;
	width: 370px;
	min-height: 448px;
	background-color: transparent;
	letter-spacing: 0px;
	color: #000000;
	font-size: 15px;
	text-align: left;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u31075
{
	z-index: 183;
	width: 370px;
	position: relative;
	margin-right: -10000px;
}

#u31076
{
	position: absolute;
	width: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 0px;
}

#u31076:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 370px;
	min-height: 0px;
	margin: 0px;
}

#u31078
{
	z-index: 193;
	width: 370px;
	height: 370px;
	background-color: transparent;
	position: relative;
}

#u31079-4
{
	z-index: 185;
	width: 370px;
	min-height: 46px;
	background-color: transparent;
	letter-spacing: -3px;
	color: #000000;
	font-size: 40px;
	line-height: 40px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u31046.PamphletThumbSelected #u31048-4,#u31076:hover #u31079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 370px;
	margin: 10px 0px 0px;
}

#u31076:hover #u31079-4 p
{
	color: #FF00FF;
	visibility: inherit;
}

#u31076.PamphletThumbSelected #u31079-4 p
{
	color: #FF00FF;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u31077-4
{
	z-index: 189;
	width: 370px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 19px;
	line-height: 19px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u31046.PamphletThumbSelected #u31049-4,#u31076:hover #u31077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 370px;
	margin: 0px 0px -1px;
}

#pamphletu31007
{
	z-index: 114;
	width: 0.01px;
	height: 446px;
	padding-bottom: 384px;
	margin-left: 65px;
	top: -482px;
	margin-bottom: -482px;
	position: relative;
}

#u31010popup
{
	z-index: 115;
}

#u31011
{
	z-index: 116;
	width: 370px;
	height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u31012-6
{
	z-index: 117;
	width: 370px;
	min-height: 297px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	text-align: left;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u31012-4
{
	padding-right: 30px;
	padding-left: 25px;
	padding-top: 10px;
}

#u31015
{
	z-index: 123;
	width: 370px;
	position: relative;
	margin-right: -10000px;
}

#u31016
{
	position: absolute;
	width: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 0px;
}

#u31016:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 370px;
	min-height: 0px;
	margin: 0px;
}

#u31017
{
	z-index: 133;
	width: 370px;
	height: 370px;
	background-color: transparent;
	position: relative;
}

#u31018-4
{
	z-index: 125;
	width: 370px;
	min-height: 46px;
	background-color: transparent;
	letter-spacing: -3px;
	color: #000000;
	font-size: 40px;
	line-height: 40px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u31076.PamphletThumbSelected #u31079-4,#u31016:hover #u31018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 370px;
	margin: 10px 0px 0px;
}

#u31016:hover #u31018-4 p
{
	color: #A795D8;
	visibility: inherit;
}

#u31016.PamphletThumbSelected #u31018-4 p
{
	color: #A795D8;
	visibility: inherit;
	letter-spacing: -3px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u31019-4
{
	z-index: 129;
	width: 370px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 19px;
	line-height: 19px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u31076.PamphletThumbSelected #u31077-4,#u31016:hover #u31019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 370px;
	margin: 0px 0px -1px;
}

#u31058.PamphletThumbSelected #u31059-4 p,#u31076.PamphletThumbSelected #u31077-4 p,#u31016.PamphletThumbSelected #u31019-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#pamphletu30992
{
	z-index: 62;
	width: 0.01px;
	height: 446px;
	padding-bottom: 384px;
	margin-left: 455px;
	top: -830px;
	margin-bottom: -830px;
	position: relative;
}

#u31002popup
{
	z-index: 63;
}

#u31003
{
	z-index: 64;
	width: 370px;
	height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u31004-18
{
	z-index: 65;
	width: 370px;
	min-height: 345px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	text-align: left;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u31012-2,#u31004-2,#u31004-4,#u31004-8
{
	font-style: italic;
}

#u31004-6,#u31004-10
{
	color: #4E8EC7;
}

#u31004-5,#u31004-12
{
	color: #4E8EC7;
	font-weight: bold;
}

#u30993
{
	z-index: 83;
	width: 370px;
	position: relative;
	margin-right: -10000px;
}

#u30994
{
	position: absolute;
	width: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 0px;
}

#u30994:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 370px;
	min-height: 0px;
	margin: 0px;
}

#u30996
{
	z-index: 85;
	width: 370px;
	height: 370px;
	background-color: transparent;
	position: relative;
}

#u30995-4
{
	z-index: 86;
	width: 370px;
	min-height: 46px;
	background-color: transparent;
	letter-spacing: -3px;
	color: #000000;
	font-size: 40px;
	line-height: 40px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u31016.PamphletThumbSelected #u31018-4,#u30994:hover #u30995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 370px;
	margin: 10px 0px 0px;
}

#u30994.PamphletThumbSelected #u30995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 370px;
	margin: 10px 0px 0px;
}

#u30994:hover #u30995-4 p
{
	color: #4E8EC7;
	visibility: inherit;
}

#u30994.PamphletThumbSelected #u30995-4 p
{
	color: #4E8EC7;
	visibility: inherit;
	letter-spacing: -3px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u30997-4
{
	z-index: 90;
	width: 370px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 19px;
	line-height: 19px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u31016.PamphletThumbSelected #u31019-4,#u30994:hover #u30997-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 370px;
	margin: 0px 0px -1px;
}

#u30994.PamphletThumbSelected #u30997-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 370px;
	margin: 0px 0px -1px;
}

#u30994.PamphletThumbSelected #u30997-4 p
{
	letter-spacing: -1px;
	font-size: 19px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#pamphletu31022
{
	z-index: 154;
	width: 0.01px;
	height: 446px;
	padding-bottom: 384px;
	margin-left: 845px;
	top: -830px;
	margin-bottom: -830px;
	position: relative;
}

#u31062,#u31042,#u31068,#u31010,#u31002,#u31025
{
	position: absolute;
	width: 370px;
	top: 435px;
}

#u31025popup
{
	z-index: 155;
}

#u31026
{
	z-index: 156;
	width: 370px;
	height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u31027-6
{
	z-index: 157;
	width: 370px;
	min-height: 324px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	text-align: left;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u31044-2,#u31044-4,#u31070-2,#u31070-4,#u31004-14,#u31004-16,#u31027-2,#u31027-4
{
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
}

#u31028
{
	z-index: 163;
	width: 370px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u31029
{
	position: absolute;
	width: 370px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: -1px;
}

#u31029:hover
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 370px;
	min-height: 0px;
	margin: 0px;
}

#u31058.PamphletThumbSelected,#u31046.PamphletThumbSelected,#u31076.PamphletThumbSelected,#u31016.PamphletThumbSelected,#u30994.PamphletThumbSelected,#u31029.PamphletThumbSelected
{
	border-radius: 0px;
	width: 370px;
	min-height: 0px;
	margin: 0px;
}

#u31029_position_content
{
	padding-top: 1px;
}

#u31031
{
	z-index: 173;
	width: 370px;
	height: 370px;
	background-color: transparent;
	position: relative;
}

#U31084_animation,#U31083_animation,#U31924_animation,#U31087_animation,#U31082_animation,#U31085_animation
{
	width: 370px;
	height: 370px;
	border: none;
}

#u31032-4
{
	z-index: 165;
	width: 370px;
	min-height: 46px;
	background-color: transparent;
	letter-spacing: -3px;
	color: #000000;
	font-size: 40px;
	line-height: 40px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
}

#u31029:hover #u31032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 370px;
	margin: 8px 0px 0px;
}

#u31029.PamphletThumbSelected #u31032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 370px;
	margin: 8px 0px 0px;
}

#u31029:hover #u31032-4 p
{
	color: #FFC200;
	visibility: inherit;
}

#u31029.PamphletThumbSelected #u31032-4 p
{
	color: #FFC200;
	visibility: inherit;
	letter-spacing: -3px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u31030-4
{
	z-index: 169;
	width: 370px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 19px;
	line-height: 19px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u31029:hover #u31030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 370px;
	margin: 0px;
}

#u31029.PamphletThumbSelected #u31030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 370px;
	margin: 0px;
}

#u31029.PamphletThumbSelected #u31030-4 p
{
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u31060-2,#u31059-2,#u31048-2,#u31049-2,#u31079-2,#u31077-2,#u31018-2,#u31019-2,#u30995-2,#u30997-2,#u31032-2,#u31030-2
{
	padding-left: 25px;
}

#u19991
{
	z-index: 3;
	min-height: 64px;
	padding-bottom: 14px;
}

#u19990_align_to_page,#u19991_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u19975-13
{
	z-index: 37;
	width: 289px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 165px;
}

#u31300
{
	z-index: 58;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 484px;
}

#u19978
{
	z-index: 50;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 514px;
}

#u19976
{
	z-index: 52;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 542px;
}

#u31667
{
	z-index: 60;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 570px;
}

#u26030-4
{
	z-index: 54;
	width: 138px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 856px;
}

#u19991-bw
{
	z-index: 3;
	min-height: 64px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

